The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.

threat CVE-2007-5391

HP-UX: privilege elevation via HP Select Identity

Synthesis of the vulnerability

A remote attacker can gain access to the system using a vulnerability in HP Select Identity.
Severity of this weakness: 3/4.
Creation date: 15/10/2007.
Références of this bulletin: BID-26023, c01081130, CVE-2007-5391, HPSBMA02230, SSRT071436, VIGILANCE-VUL-7248.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The HP Select Identity tool permits to centralize user management on Unix systems.

A remote attacker can get round security controls set by HP Select Identity.
Full Vigil@nce bulletin... (Free trial)

This computer threat impacts software or systems such as HP-UX.

Our Vigil@nce team determined that the severity of this computer vulnerability alert is important.

The trust level is of type confirmed by the editor, with an origin of LAN.

An attacker with a expert ability can exploit this cybersecurity weakness.

Solutions for this threat

HP Select Identify: patch.
A patch is available:
HP-UX: patch v4.01.011.
Windows 2003 Server, Red Hat Linux AS3, Solaris, and HP-UX: patch v4.13.002.
Full Vigil@nce bulletin... (Free trial)

Computer vulnerabilities tracking service

Vigil@nce provides system vulnerability patches. The Vigil@nce computer vulnerability tracking service alerts your teams of vulnerabilities or threats impacting your information system. The Vigil@nce security watch publishes vulnerability bulletins about threats impacting the information system. The Vigil@nce vulnerability database contains several thousand vulnerabilities.